2013.7.23
LINEアプリをダウンロードできない
2013.7.23

LINEアプリをダウンロードできない

gooスマホ部編集部
gooスマホ部編集部
sim通

powerd by goo Simseller

格安スマホ 灼熱のウルトラサマーセール
iPhoneでLINEをインストールしようとしたら、このアプリケーションにはISO4.3
が必要です!となります。
こういう場合はどうすれば良いですか?

質問への回答

こんにちは、かねごんです。

困り人さん、ご質問ありがとうございます。

App Store内の「LINE」の詳細を確認させていただきましたが、iOSが4.3以上でないと利用が出来ないようです。
もし、困り人さんのOSが4.3より下のバージョンですと利用できないようです。

「LINE」をお使いになりたい場合は、OSのバージョンアップをされる必要があるようです。

バージョンアップをされるかどうか、ご一考ください。
格安スマホ 灼熱のウルトラサマーセール

関連キーワード